
body {
	background:#fff;
	margin:0;
	}

        .message.bad {
            color: red;
        }
        
.container {
	padding:0 20px;
	}
	
.row {
	margin:0 auto;
	max-width:1060px;
	width:100%;
	}
	
/* HEADER */
	
#header {
	position:absolute;
	left:0;
	right:0;
	top:0;
	z-index:2001;
	}
	
#header #logo {
	float:left;
	}
	
#header #menu {
	float:right;
	}

#menuAside {
	background:#e60003;
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.42);
	height:0;
	overflow:hidden;
	position:absolute;
	top:0;
	right:0;
	z-index:1984;
	width:100%;
	}
	
body.menu #menuAside {
	height:176px;
	}
	
/* INTRODUCTION */

#introduction {
	background-color:#efefef;
	overflow:hidden;
	position:relative;
	}

#introduction.home {
	background-image:url(../images/home.jpg);
	background-position:50% 100%;
	background-repeat:no-repeat;
	background-size:cover;
	}

#introduction #imageSize {
	height:0;
	padding-bottom:42.1686%;
	}

#introduction #content {
	background:url(/custom/templates/page/home/images/introduction.png);
	background:rgba(0,0,0,0.46);
	bottom:0;
	padding:26px 0 28px 0;
	position:absolute;
	left:0;
	right:0;
	z-index:34;
	}

#introduction #content {
	padding:19px 0 70px 0;
	}

#introduction #content .row {
	max-width:860px;
	}
	
/* MAIN */

#main {
	padding:54px 0;
	}

/* WEBLOG */

.blogPost {
	border-top:1px #efefef solid;
	padding:34px 0 0 0;
	}

.blogPost:after {
	content:"";
	clear:both;
	display:block;
	}

/* FOOTER */

#footer {
	border-top:1px #efefef solid;
	margin:0 0 95px 0;
	}

#footer .column,	
#footer .column.right {
	margin:0;
	}
	
#footer .column {
	text-align: center; 
}
#footer .column a.img-award { 
		display: inline-block; 
		margin: 32px 15px;
	}


@media all and (max-width:640px) {

	#header {
		background:#e60003;
		height:55px;
		}
	
	body.menu #menuAside {
		height:268px;
		}
		
	#introduction {
		margin:55px 0 0 0;
		}
	
	#introduction.home {
		background:none;
		height:auto!important;
		padding:0 0 28px 0;
		}
		
	#introduction.home #content {
		background:none;
		position:static;
		padding:26px 0 0 0;
		}

}

@media all and (max-width:1024px) {

	#introduction.inner {
		background:none!important;
		}

	#introduction.inner #content {
		background:none;
		position:static;
		padding:26px 0 0 0;
		}

	#main {
		padding:0 0 54px 0;
		}

}

.videoWrapper {
	position: relative;
	padding-bottom: 55.25%; /* 16:9 */
	margin-bottom: 2em;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

img {
    max-width: 100%;
}


#introduction.home {
    min-height: 100vh;
}

#introduction label, a {
    color: #FFF;
}

#introduction form{
    text-align:center;
}

.userform .left {
    font-weight: normal !important;
}

.PlainPage {
    padding: 50px;
    max-width: 800px;
    margin: 0 auto;
}

.PlainPage h1 {
    margin-bottom: 1em;
}

.slides 
    li {
        width: 100%;
    
}

table {
     border: 1px #efefef solid;
     padding: 20px;
     margin: 0 auto;
}

table td {
    padding: 5px;
    font-size: 0.9em;
}

table td strong{
   
    font-size: 1.1em;
}